SIS900_RESET_PHY(9)

NAME
sis900_reset_phy - reset sis900 mii phy.

SYNOPSIS

u16 sis900_reset_phy (struct net_device * net_dev, int phy_addr);

ARGUMENTS

net_dev
    the net device to write

phy_addr
    default phy address

DESCRIPTION

Some specific phy can't work properly without reset. This function will be called during initialization and link status change from ON to DOWN.

AUTHORS
Ollie Lho, Lei Chun Chang.